/*
Theme Name:     Centum Child
Theme URI:  http://themeforest.net/user/purethemes/portfolio
Author URI: http://themeforest.net/user/purethemes/portfolio
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Description:    THEME FOR ACLI
Author:         art2com sarl
Author URI:     http://fontana.lu/
Template:       Centum                             
Version:    2.4.1
*/

@import url("../Centum/style.css");
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,700);

html, body {font-family: 'Source Sans Pro', sans-serif !important;font-size:13px!important;}

a.post-entry {color:#06256A!important;}

div#footer strong{color: #FFFFFF!important;font-weight: bold;}

div.post-content { margin: 22px 0 0!important;}

#navigation{text-transform:uppercase;}
#navigation,
#navigation ul ul > li.current_page_item > a,
#navigation ul ul > li.menu-item > a,
#footer { background:none repeat scroll 0 0 #06256A!important;color:#FFFFFF;}
#footer {padding-bottom: 9px!important;}


div#wrapper div.container div div.post ul {
    list-style: disc outside none;
    margin-left: 20px;
    margin-bottom: 20px;
}

input[type=submit],
.slider .tp-rightarrow:hover,
.slider .tp-leftarrow:hover,
.quantity .plus:hover,
.quantity .minus:hover,
.pricing-table .color-3 h3,
.price_slider_wrapper .ui-slider-horizontal .ui-slider-range,
.onsale,
.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover,
.color-3 .sign-up,
.button.light:hover,
.button.gray:hover,
.button.color,
#navigation ul#nav.main-menu li.page_item:hover,
#navigation ul ul li:hover > a,
#navigation ul li:hover > a,
#navigation ul li a:hover,
#navigation ul > li.current-menu-ancestor > a,
#navigation > div > ul ul > li.current_page_item > a,
#navigation > div > ul > li.current-menu-item > a,
#content .quantity .plus:hover,
#content .quantity .minus:hover,
#bolded-line,
.post-icon{background:none repeat scroll 0 0 #DD1D05!important;color:#FFFFFF!important;}

.flex-direction-nav {list-style: none!important;}


#contact-details {margin-top: 70px;}


#tagline {
    border-left: none;
    color: #052265;
    margin: 5px 0 0 0px;
    padding: 12px 0 5px 20px;
    font-size: 1.9em;
    font-family: 'Source Sans Pro Light', sans-serif !important;
	width: 70%;
	text-transform:uppercase;
}

#post-10 ul  {margin:14px;}
#post-10 ul li {list-style-type: disc;margin:0;}

@media only screen AND (max-width: 960px) {
	#tagline {
		margin: -10px 0 0 0px!important;
	}
	
	#tagline {
    	padding: 35px 0 5px 20px;
    	font-size: 1.5em;
    }
	
}

@media only screen AND (max-width: 960px) AND (min-width: 767px) {
	#contact-details ul li {display: block;width: auto;}
	#contact-details li {padding-left: 0px;margin-left: 0px;border-left: none;}

}
	
#logo {margin-top: 0px;}
#logo a img {margin-bottom:20px;}

@media only screen and (max-width: 767px) {
	#logo a img {
    	float: none;
    	margin-left: auto;
    	margin-right: auto;
	}
	
	#contact-details {
		float: none;
		margin-top: 15px;
	}
	
	#contact-details li {
		width: 100%;
    	display: block;
	    border-left: none;
	    padding:10px 0;
	}
	
	#tagline {
    	display:initial;
    	width: 100%;
	    text-align: center;
	    padding:10px 0;
	}
}

#footer .headline, .footer-headline,
#footer .headline h4, .footer-headline h4 {background:none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;font-size:1.1em;}
#footer, #footer p, #footer a {color:#FFFFFF;}

.slide-caption,
.flex-direction-nav a {
    background: none repeat scroll 0 0 rgba(6, 37, 106, 0.7);
}
#scroll-top-top {text-align:center;margin:0 auto;position: relative!important;bottom:0!important;}
#scroll-top-top a {background-color:#06256A !important; margin-top: -10px;width: auto!important;}
#footer-bottom {border-top: 1px solid #ffffff;}

.alignleft, .alignright {
    border: none;
    
}

table.comite tr td {padding:5px 20px 10px 0;}

div#footer-bottom div.credits {float:right;text-align: right;}
div#footer-bottom div.credits #biancodesign {float:right;margin-top: -5px;}
div#footer-bottom div.credits #fontana {float:right;margin-right: 10px;}